@charset "utf-8";
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

.grecaptcha-badge { visibility: hidden; }

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@font-face {
    font-family:"HigureGothic";
    src: url('../font/HigureGothic-Regular.ttf') format('truetype');
    font-style: normal;
	font-weight:400;
}

@font-face {
    font-family:"HigureGothic";
    src: url('../font/HigureGothic-Medium.ttf') format('truetype');
    font-style: normal;
	font-weight:500;
}

@font-face {
    font-family:"HigureGothic";
    src: url('../font/HigureGothic-Bold.ttf') format('truetype');
    font-style: normal;
	font-weight:700;
}

body {
	font-family: "HigureGothic", sans-serif;
	font-weight: 500;
	font-size:16px;
	line-height:1.6;
	word-wrap: break-word;
	color: #000000;
	background:#fff;
}

a{
	color: #000000;
}


h1,h2,h3,h4,h5,h6{
	font-weight: 500;
}

@media screen and (max-width: 500px) {
body {
	font-size:14px;
}
}

/* contents
-------------------------------------------------------------------*/
.wrap{
	position:relative;
}

.main-bg{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	background:url(../img/common/main-bg.jpg) no-repeat center center;
	background-size:cover;
	z-index:-1;
}

.bg-img{
	position:fixed;
	max-width:535px;
	top:0;
	left:0;
	right:0;
	margin:0 auto;
	z-index:99;
}

.bg-img li{
	position:absolute;
	left:-290px;
	top:90px;
}

.bg-img li:nth-child(2){
	left:auto;
	top:220px;
	right:-220px;
}

.contents{
	clear:both;
	max-width:535px;
	margin:20px auto 0;
	position:relative;
	z-index:3;
	border-radius: 24px 24px 0 0;
	background: #fff;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.1);
}

.youtube .inner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}

.youtube .inner iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:none;
}

.scale{
	width:100%;
	height:auto;
}

.left{
	float:left;
}

.right{
	float:right;
}

img{
	max-width:100%;
	height:auto;
}

.sp{
	display:none;
}
@media screen and (max-width: 500px) {
.contents{
	margin:0 auto;
	border-radius: 0;
}
.pc{
	display:none;
}
.sp{
	display:block;
}
.bg-img{
	z-index:-1;
}
}

/* header
-------------------------------------------------------------------*/
header{
	padding:20px 15px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
}

header .logo{
	font-size:14px;
}

header ul{
	display:flex;
}

header ul li{
	display:inline-block;
	font-size:11px;
	background:#EAF3FE;
	border-radius:8px;
	margin:0 0 0 5px;
	padding:3px 10px;
}

@media screen and (max-width: 500px) {
header ul{
	padding:5px 0 0 0;
}
header ul li{
	margin:0 5px 0 0;
}

}
/* footer
-------------------------------------------------------------------*/
footer{
	background:#64748B;
	padding:25px 25px 40px 25px;
	color:#fff;
	text-align:center;
	max-width:535px;
	margin:0 auto 50px;
	border-radius:0 0 20px 20px;
}

footer .txt{
	font-size: 12px;
	line-height:1.8;
}

footer .txt a{
	color:#fff;
}

footer .copy{
	font-size: 10px;
	padding:10px 0 0 0;
}

@media screen and (max-width: 500px) {
footer{
	padding:25px 20px 30px 20px;
	margin:0;
	border-radius:0;
}
}